{
  "name": "shinobiExporter",
  "version": "1.0.0",
  "description": "Exports metrics to prometheus.",
  "main": "index.js",
  "dependencies": {
    "@tensorflow/tfjs-converter": "^1.7.4",
    "@tensorflow/tfjs-core": "^1.7.4",
    "@tensorflow/tfjs-layers": "^1.7.4",
    "@tensorflow/tfjs-node": "^1.7.4",
    "socket.io-client": "^1.7.4",
    "express": "^4.16.2",
    "moment": "^2.19.2",
    "socket.io": "^2.0.4",
    "canvas": "^2.1.0",
    "dotenv": "^8.2.0",
    "prom-client": "^14.0.0"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Elad Bar",
  "license": "ISC"
}
